#ifndef _PWMAUDIO_H
#define _PWMAUDIO_H

#include "dsp.h"


extern int inPitch1;
extern volatile int outPitch1;
extern volatile int outAmp1;
extern int inAmp1;
extern int coefPitch1;
extern int coefAmp1;
extern int LFO1Amp;
extern int LFO2Amp;
extern int LFO1Pitch;
extern int LFO2Pitch;
extern int Env1State;
extern int Env1Attack;
extern int Env1Decay;
extern int Env1Sustain;
extern int Env1Release;
//extern int Env1Counter;
extern int Env1Hold;


extern void not_main(void);

extern int TVec1[4];
extern int TVec2[4];
extern int TVec3[4];
extern int TDVec1[4];
extern int OutputBuf[8];

extern char DSPAlgo;

extern fractional BIQ1_xn_0;
extern fractional BIQ1_xn_1;
extern fractional BIQ1_xn_2;
extern fractional BIQ1_yn_1;
extern fractional BIQ1_yn_2;
extern fractional BIQ1_yn_0;
extern fractional BIQ_coef_b0_a0;
extern fractional BIQ_coef_b1_a0;
extern fractional BIQ_coef_b2_a0;
extern fractional BIQ_coef_a1_a0;
extern fractional BIQ_coef_a2_a0;


#endif // _PWMAUDIO_H
