#include "schedfuncs.h"
#include "MidiInput.h"
#include "MidiDefs.h"
#include "PWMAudio.h"

extern void MidiInNoteOn(void);

void tfun(int i, int arg)
{
	#ifdef PRINT
		sprintf(str,(const char *)"fun=%i",i);
		while(BusyUART1());
		putsUART1(str);
		while(BusyUART1());
	#endif
}

static char n1=0;
void fun_metro(int i, int arg)
{
	llist_insert(&a, i + 100, &fun_metro, arg);
	#ifdef PRINT
		sprintf(str,(const char *)"metro=%i",time);
		while(BusyUART1());
		putsUART1(str);
		while(BusyUART1());
	#endif
	n1 = (n1+31)&0x7F;
	//n2 = (n2+1)%;

//	MidiByte1 = (n1);
//	MidiByte2 = 5;
//	MidiInNoteOn();

	llist_insert(&a, i + 10, &fun_noteout, (n1<<8) + 0x50);
	llist_insert(&a, i + 50, &fun_noteout, (n1<<8) + 0x0);

//	MIUartQueueTX(MIDI_NOTE_ON);
//	MIUartQueueTX(n1);
//	MIUartQueueTX(80);

}


void fun_env(int i, int arg)
{
	if (Env1State == 1)
	{
		coefAmp1 = Env1Decay;
		Env1Sustain = Env1Sustain;
		Env1State++;
	}
}

void fun_ccout(int i, int arg)
{
	MIUartQueueTX(MIDI_CONTROL_CHANGE);
	MIUartQueueTX((arg>>8)&0x7F);
	MIUartQueueTX(arg&0x7F);
}

void fun_noteout(int i, int arg)
{
	MIUartQueueTX(MIDI_NOTE_ON);
	MIUartQueueTX((arg>>8)&0x7F);
	MIUartQueueTX(arg&0x7F);
}

void fun_ccint(int i, int arg)
{
	MidiByte1 = (arg>>8)&0x7F;
	MidiByte2 = arg&0x7F;
	MidiInControlChange();
}

void fun_noteint(int i, int arg)
{
	MidiByte1 = (arg>>8)&0x7F;
	MidiByte2 = arg&0x7F;
	MidiInNoteOn();
}


